登录
首页 » VOIP网络电话 » CORDIC算法的相位估计

CORDIC算法的相位估计

于 2022-08-13 发布 文件大小:5.13 kB
0 294
下载积分: 2 下载次数: 1

代码说明:

应用背景这是利用一些数学运算对信号进行相位计算的算法。关键技术CORDIC算法给出正确的相位值,采用一些计算。 ;

下载说明:请别用迅雷下载,失败请重下,重下不扣分!

发表评论

0 个回复

  • Portable Unix Libary
    Portable Unix Libary
    2022-03-06 11:35:37下载
    积分:1
  • PC-vc-SipProxy
    vc编写的sip代理服务器,无需其他的库,直接编译-vc prepared sip proxy server, no additional library is directly compiled
    2022-05-12 23:37:51下载
    积分:1
  • SIP协议栈
    SIP Stacks GNU eXosip: C Linux+Windows+... License: GPL Homepage: http://savannah.nongnu.org/projects/exosip/ The extensible osip: "...It aims to implement a simple high layer API to control the SIP for sessions establishements and common extensions. Once completed, this eXtended library should provide an API for call management, messaging and presence features.... Download the tar file from http://osip.atosc.org/download/exosip/. -SIP StacksGNU eXosip: C Linux+ Windows+ ... License: GPL Homepage: http://savannah.nongnu.org/projects/exosip/ The extensible osip:
    2023-03-25 08:30:04下载
    积分:1
  • 分网络传输部分、音频输入、音频输出、视频输入、视频输出、音频视频压缩、音频波形显示、界面。共创建个线程,音频输入线程、音频输出线程(这两个有WINAPI隐式创建...
    分网络传输部分、音频输入、音频输出、视频输入、视频输出、音频视频压缩、音频波形显示、界面。共创建个线程,音频输入线程、音频输出线程(这两个有WINAPI隐式创建)、音频视频压缩传送线程和主线程。因为音频的采样率比视频采样率高得多,这里的音频的采样率为8000Hz而视频仅为20左右,所以从宏观来看,音频是连续的,而视频是非连续的,这也就是无须为视频输入输出创建独立线程的原因。- Minute network transmission part, audio frequency input, audio frequency output, video input, video output, audio frequency video frequency compression, audio frequency profile demonstration, contact surface. Altogether founds the line regulation, the audio frequency input line regulation, the audio frequency output line regulation (these two has WINAPI to hide type to found), the audio frequency video frequency compression transmission line regulation and the master line regulation. Because the audio frequency sampling rate is much higher than the video frequency sampling rate, here audio frequency sampling rate is 8000Hz but the video frequency is only about 20, therefore from macroscopic looked, the audio frequency is continual, but video frequency right and wrong continual, this also
    2022-12-24 12:05:04下载
    积分:1
  • 中文版。包括RFC2327(SDP)和rfc3263(SIP),rfc3621(SIP)…
    中文版SIP协议。包括RFC2327(sdp),RFC3263(sip),RFC3621(sip),RFC3372(sip),其中3261协议包括注册部分是完全版-Chinese version of SIP. Including RFC2327 (sdp) and RFC3263 (sip), RFC3621 (sip), RFC3372 (SIP), including the 3261 agreement is fully registered version
    2022-02-02 02:02:13下载
    积分:1
  • SIP的开发包,非常好用
    SIP的开发包,非常好用-SIP development kits, very handy
    2022-04-23 22:19:24下载
    积分:1
  • eXosip是GPL库的osip库扩展能力。它的目的是…
    eXosip is a GPL library that extend the capability of the oSIP library. It aims to implement a simple high layer API to control the SIP for sessions establishements and common extensions.
    2022-11-05 16:10:03下载
    积分:1
  • <vc视频会议开发技术与实例>第四章代码,Mpeg4的编码与解码,G.721,G.723,G.728,G.729的代码实现...
    第四章代码,Mpeg4的编码与解码,G.721,G.723,G.728,G.729的代码实现-Chapter IV code, Mpeg4 encoding and decoding, G.721, G.723, G.728, G.729 code to achieve
    2023-04-05 02:05:04下载
    积分:1
  • This is a sip of agreement on the article, the story of three agreements : sip,...
    这是一篇关于sip协议介绍的文章,主要讲述了3个协议:sip,sdp,sap协议的工作原理,值得研究-This is a sip of agreement on the article, the story of three agreements : sip, sdp, sap the working principle of the agreement, worth studying
    2022-05-31 19:51:30下载
    积分:1
  • 基于H323标准的OPENSOURCE,是一个实现了基础协议栈的D
    基于H323标准的OPENSOURCE,是一个实现了基础协议栈的D- Based on H323 standard OPENSOURCE, was has realized foundation agreement stack D
    2022-06-26 16:09:44下载
    积分:1
  • 696516资源总数
  • 106914会员总数
  • 0今日下载